
include ':RvFrame'
include ':RvClient'
include ':RvWrapper'
include ':module_home'
include ':Animset'
include ':OkGo'
include ':SweetDialog'
include ':Resource'
include ':Utils'
include ':MyFrame'
include ':Banner'
include ':module_mine'
include ':module_camp'
include ':module_tourism'
include ':component_dialog'
include ':component_resource'
include ':module_discovery'
include ':plugin_search'
include ':component_utils'
include ':plugin_member'
include ':plugin_version'
include ':component_control'
include ':plugin_share'
include ':plugin_calendar'
include ':plugin_coupon'
include ':plugin_share'
include ':plugin_points'
include ':plugin_imcamera'
include ':plugin_wallet'
include ':plugin_video'
include '::plugin_carpurchase'
include '::plugin_poster'